1curl -X POST 'https://api.budpay.com/api/v2/create_invoice' \2 -H 'Content-Type: application/json' \3 -H 'Authorization: Bearer YOUR_SECRET_KEY' \4 -d '{5 "title": "Test Invoice",6 "duedate": "2023-12-30",7 "currency": "NGN",8 "invoicenumber": "",9 "reminder": "",10 "email": "customer@email.com",11 "first_name": "John",12 "last_name": "Doe",13 "billing_address": "Carlton Gate estate, Akobo",14 "billing_city": "Ibadan",15 "billing_state": "Oyo",16 "billing_country": "Nigeria",17 "billing_zipcode": "234",18 "items": [19 {20 "description": "Professional Services",21 "quantity": "1",22 "unit_price": "1000",23 "meta_data": ""24 }25 ]26}'{ "success": true, "message": "Invoice created successfully", "data": [ { "invoice_id": 1, "ref_id": "ovgsfdsfvsd", "paycode": "2542jkdhdsioewewew", "redirect_link": "https://budpay.com/invoice/payment/2542jkdhdsioewewew" } ]}